uuid: 405fb7c6-f5d9-43d2-b06d-a058037d3b76
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.campaign.body
    - field.field.node.campaign.field_body_paragraph
    - field.field.node.campaign.field_campaign_demands
    - field.field.node.campaign.field_campaign_type
    - field.field.node.campaign.field_campaign_updates
    - field.field.node.campaign.field_image
    - field.field.node.campaign.field_meta_tags
    - field.field.node.campaign.field_summary
    - field.field.node.campaign.field_tags
    - field.field.node.campaign.field_topics
    - node.type.campaign
    - responsive_image.styles.narrow
  module:
    - ds
    - responsive_image
    - text
    - user
third_party_settings:
  ds:
    layout:
      id: ds_2col
      library: ds/ds_2col
      disable_css: true
      entity_classes: all_classes
      settings:
        label: ''
        wrappers:
          left: div
          right: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        classes:
          layout_class: {  }
    regions:
      left:
        - field_image
      right:
        - node_title
        - field_summary
        - field_campaign_type
        - field_topics
    fields:
      node_title:
        plugin_id: node_title
        weight: 1
        label: hidden
        formatter: default
        settings:
          link: true
          wrapper: h2
          class: ''
_core:
  default_config_hash: YWor9eLEIlakFuFX3o3kC9GtxpnodY5AxVPHMImxPF4
id: node.campaign.teaser
targetEntityType: node
bundle: campaign
mode: teaser
content:
  field_campaign_type:
    type: entity_reference_label
    weight: 3
    region: right
    label: visually_hidden
    settings:
      link: true
    third_party_settings: {  }
  field_image:
    type: responsive_image
    weight: 0
    region: left
    label: hidden
    settings:
      responsive_image_style: narrow
      image_link: content
    third_party_settings: {  }
  field_summary:
    type: text_default
    weight: 2
    label: hidden
    settings: {  }
    third_party_settings: {  }
    region: right
  field_topics:
    type: entity_reference_label
    weight: 4
    region: right
    label: visually_hidden
    settings:
      link: true
    third_party_settings: {  }
hidden:
  body: true
  field_body_paragraph: true
  field_campaign_demands: true
  field_campaign_updates: true
  field_meta_tags: true
  field_tags: true
  links: true
  search_api_excerpt: true
